body{font-family:Arial, Verdana;font-size:11px;line-height:20px;color:#000;margin:0;padding:0;height:100%;width:100%;}

.fbodbak {height:140px;background-color:#111;background-image:url('images/fbodbak.gif');background-repeat:repeat-x;}

.ffootwear a, .ffootball a, .fclothing a {display:block;width:250px;height:140px;margin:0;text-decoration: none;}
.ffootwear a {background: url("images/ffootwear.gif") 0 0 no-repeat;}
.ffootball a {background: url("images/ffootball.gif") 0 0 no-repeat;}
.fclothing a {background: url("images/fclothing.gif") 0 0 no-repeat;}
.ffootwear a:hover, .ffootball a:hover, .fclothing a:hover { background-position: 0 -140px;}
.faccessories a {display:block;width:249px;height:140px;margin:0;text-decoration: none;}
.faccessories a {background: url("images/faccessories.gif") 0 0 no-repeat;}
.faccessories a:hover { background-position: 0 -140px;}


.sneakers_main h2 {color:#f68e2c;font-size:22px;line-height:24px;padding:14px 10px 20px 10px;}
.sneakers_main h3 {color:#333;font-size:16px;line-height:18px;padding:0 10px 10px 10px;}
.sneakers_main h4 {color:#000;font-size:12px;line-height:14px;padding:10px 10px 38px 10px;font-weight:normal;}
.greybak td, .greybak th, .greybak h2, .greybak table {background-color:#ddd;}

.sbb {font-weight:bold;color:#f68e2c;font-size:16px;padding:14px 0 10px 20px;}
#brandlist {border-top:2px solid #f68e2c;background-color:#2f2f2f;background-image:url('images/brandbak.gif');background-repeat:repeat-x;}
#brandlist ul {padding:10px 0 20px 20px;margin:0;list-style-type:none;}
#brandlist ul li a{color:#f2f2f2;text-decoration:underline;font-size:12px;font-weight:bold;line-height:18px;}
#brandlist ul li a:hover {color:#f68e2c;text-decoration:none;}
